.sizing-box {
    height: 40px;
    width: 60px;
  
  }
  
  .signal-bars {
    display: block;
  }
  
  .signal-bars .bar {
    width: 14%;
    margin-left: 1%;
    min-height: 10%;
    display: inline-block;
    
  }
  
  .signal-bars .bar.first-bar {
  height: 39%;
  }
  
  .signal-bars .bar.second-bar {
    height: 39%;
  }
  
  .signal-bars .bar.third-bar {
    height: 39%;
  }
  
  .good .bar {
    background-color: #16a085;
    border: thin solid #12816b;
  }
  
  .bad .bar {
    background-color: #e74c3c;
    border: thin solid #a82315;
  }
  
  .ok .bar {
    background-color: #f1c40f;
    border: thin solid #d0a90c;
  }
  
  .four-bars .bar.fifth-bar,
  .three-bars .bar.fifth-bar,
  .three-bars .bar.fourth-bar,
  .one-bar .bar:not(.first-bar),
  .two-bars .bar:not(.first-bar):not(.second-bar) {
    background-color: #fafafa;
    border: thin solid #f3f3f3;
  }
  
  #latency-div {
    background-color: transparent;
    position: fixed;
    right: -16px;
    bottom: -15px;
   align-items:center;
  
    
  }
  #signal{
  height:31px;display:inline-flex;align-content:center;width:62px;padding-left:5px;
  }
  #imagen{block-size: 2.2rem;margin-left: 0px;margin-right:5px;bottom:5px;padding-left: 5px;border-right-width: 10px;border-left-width: 5px;margin-top:20px;margin-bottom:10px;border-top-width: 10px;padding-top: 0px;padding-right: 5px;height: 2.1rem;}